@charset "utf-8";

/* ==========================================
カスタムプロパティ
========================================== */

:root {
	/* base color */
	--base-font-color: #262625;

	/* ui color */
	--ui-border-color: #555;
	--ui-focus-color: #333;
	/* ui color */
	--ui-border-color: #555;
	--ui-focus-color: #333;

	/* site color */
	--primary: #FFAB57;
	--primary-hover: #f55;
	--secondary: #FF4848;
	--secondary-hover: #55f;
	--tertiary: #FFB770;
	--tertiary-hover: #5f5;
	--quaternary: #06C755;
	--quaternary-hover: #f5f;
	--fifth: #EDEDEB;
	--fifth-hover: #ff5;
	--sixth: #0ff;
	--sixth-hover: #5ff;

	--white: #fff;
	--body-color: #FAFAF9;

	--border-primary: #333;
	--border-secondary: #D9D9D8;
	--border-tertiary: #B2B2B2;

	/* btn color */
	--btn-primary: var(--primary);
	--btn-primary-hover: var(--primary-hover);
	--btn-secondary: var(--secondary);
	--btn-secondary-hover: var(--secondary-hover);
	--btn-tertiary: var(--tertiary);
	--btn-tertiary-hover: var(--tertiary-hover);
	--btn-quaternary: var(--quaternary);
	--btn-quaternary-hover: var(--quaternary-hover);
	--btn-fifth: var(--fifth);
	--btn-fifth-hover: var(--fifth-hover);
	--btn-sixth: var(--sixth);
	--btn-sixth-hover: var(--sixth-hover);

	/* font family */
	--base-font-family: "Noto Sans JP", sans-serif,"游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
	/* --base-font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif; */
	--font-family01: "Roboto", sans-serif;

}

/* ==========================================
共通
========================================== */

html {
	/* font-size: var(--root-font-size); */
	font-size: 62.5%;
}

body {
	margin: 0 auto;
	max-width: 192rem;
	width: 100%;
	line-height: 1.6;
	font-size: 1.6rem;
	font-weight: 500;
	font-family: var(--base-font-family);
	color: var(--base-font-color);

}

.reduction {
    transition: all .5s;
}

.reduction:hover {
    transform: scale(0.8);
    transition: all .5s;
}

input {
	appearance: auto;
	border: 1px solid var(--ui-border-color);
}

input:focus-visible {
	outline: 1px solid var(--ui-focus-color);
	border-color: var(--ui-focus-color);
}

textarea {
	border: 1px solid var(--ui-border-color);
}

textarea:focus-visible {
	outline: 1px solid var(--ui-focus-color);
	border-color: var(--ui-focus-color);
}

img {
	max-width: 100%;
	height: auto;
}

.comBtn01 {
    max-width: 36rem;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1.8rem 1.2rem 1.8rem 1.2rem;
    font-family: var(--font-family01);
    font-size: 2.2rem;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.25em;
    color: var(--white);
    background-color: var(--secondary);
    position: relative;
    border-radius: 6rem;
}

.comBtn01:after {
    content: "";
    background: url(../../../../uploads/com_arrow_icon.svg) no-repeat;
    background-size: contain;
    width: 2.1rem;
    height: 1.6rem;
    transition: all .5s;
    position: absolute;
    right: 2.9rem;
    top: 0;
    bottom: 0;
    margin: auto;
}

.comBtn01:hover:after {
    -webkit-transform: translateX(5px);
    transform: translateX(5px);
    transition: all .5s;
}

.paddingWr01 {
    padding: 0 1.5rem;
}

.text01 {
    font-size: 1.8rem;
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 2.222em;
}

.text01 strong {
    font-size: 2.2rem;
    color: #FFAB57;
    font-weight: bold;
}

.text02 {
    font-size: 1.6rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.875em;
}

.text02 strong {
    color: #FFAB57;
    font-weight: bold;
}

.titEn01 {
    display: inline-block;
    font-size: 2.7rem;
    font-family: var(--font-family01);
    font-weight: 500;
    background: linear-gradient(270deg,rgba(255, 171, 87, 1) 0%, rgba(255, 101, 101, 1) 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 0.7rem;
    line-height: 1em;
    letter-spacing: 0.05em;
}


.titJa01 {
    font-size: 4.5rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.45em;
}

.titSetBox {
    text-align: center;
}

/* ==========================================
スマホ固定ヘッダー
========================================== */

.sp-header {
	width: 100%;
	height: 8rem;
	display: none;
	position: fixed;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 997;
}

.sp-header-block {
	width: 100%;
	height: 100%;
	flex: 1;
	border-right: solid 1px;
}

.sp-header-block-color {
	background: #FF4848;
	border-color: var(--white);
	color: var(--white);
}

.sp-header-link {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: flex-end;
	padding: 1rem;
	gap: 0.6rem;
}

.sp-header-link > a {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.sp-header-link > a:before {
	content: "";
	display: inline-block;
	max-width: 3rem;
	width: 100%;
	height: 3rem;
	font-size: 2.5rem;
	font-weight: 900;
	text-align: center;
}

.sp-header-link-pagetop > a:before {
	content: "\f106";
	font-family: "Font Awesome 5 Free";
}

.sp-header-link-tel > a:before {
	content: "\f095";
	font-family: "Font Awesome 5 Free";
}

.sp-header-link-contact > a:before {
	content: "\f0e0";
	font-family: "Font Awesome 5 Free";
}

.sp-header-link-text {
	font-size: 1.4rem;
	margin: .7rem 0 0;
}

/* ---------- ハンバーガーボタン ---------- */

.sp-nav-btn {
	width: 3.5rem;
	height: 2.4rem;
	display: none;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	z-index: 9999999;
	border-radius: 2px;
	margin-left: 2rem;
}

.sp-nav-btn-color {
	color: var(--white);
}

.sp-nav-btn-bar-box {
	width: 100%;
	height: 100%;
	display: flex;
	position: relative;
}

.sp-nav-btn-bar {
	display: block;
	width: 100%;
	height: 2px;
	background: #FF4848;
	position: absolute;
	right: 0;
	left: 0;
	margin: auto;
	transition: .3s;
}

.sp-nav-btn-bar-top {
	top: 0;
}

.sp-nav-btn-bar-center {
	top: 50%;
	transform: translateY(-50%);
}

.sp-nav-btn-bar-bottom {
	top: 100%;
	transform: translateY(-100%);
}

.sp-nav-btn-text {
	font-size: 1.4rem;
	margin: .7rem 0 0;
}

.js-open .sp-nav-btn-bar-top {
	top: 50%;
	transform: rotate(35deg) translateY(-50%);
}

.js-open .sp-nav-btn-bar-center {
	opacity: 0;
}

.js-open .sp-nav-btn-bar-bottom {
	top: 50%;
	transform: rotate(-35deg) translateY(-50%);
}

/* ---------- ハンバーガーメニュー ---------- */

.js-sp-nav {
	display: none;
	max-width: 1920px;
	width: 100%;
	margin: auto;
	padding: 0;
	position: fixed;
	top: 0;
	bottom: 0;
	right: -100%;
	transition: ease .5s;
	z-index: 998;
}

.js-sp-nav.js-open {
	right: 0;
}

.sp-nav-bg {
	background: #FFB770;
}

.sp-nav-area {
	width: 100%;
	height: 100%;
	overflow: auto;
	padding: 10rem 1.5rem;
}

.sp-nav-list {
	padding: 10rem 0;
	width: 100%;
	height: 100%;
	overflow-y: scroll;
	-ms-overflow-style: none;
}

.sp-nav-list::-webkit-scrollbar {
	display:none;
}

.sp-nav-list-item {
	width: 100%;
	display: block;
	font-weight: bold;
	line-height: 1.5em;
	letter-spacing: 0.05em;
	position: relative;
	border-bottom: solid 1px;
	color: #333;
}

.sp-nav-list-item a{
	display: block;
	padding: 1.5rem 0;
	font-size: 1.8rem;
	transition: .3s;
}

.sp-nav-list-item a:hover{
	opacity: .6;
}

.sp-nav-list-item-color{
	border-bottom-color: var(--sp-border-color);
}

.sp-header-link>figure {
    width: 2.4rem;
    height: 2.4rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hHamIcon02>img {
    width: 65%;
}

.header-web-modal-btn {
    cursor: pointer;
}

/* ==========================================
ページャー
========================================== */

.wp-pagenavi {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 1rem;
    margin: 4rem auto 0;
}

.pagination-page {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 4rem;
	height: 4rem;
	/* border-style: solid;
	border-width: 1px; */
	text-align: center;
}

.pagination-current-color {
	color: var(--white);
	background: var(--black);
}

.pagination-page-color {
	background: var(--white);
	color: var(--black);
}

.pagination-page-color:hover {
	background: var(--black);
	color: var(--white);
}

.pagination-first, .pagination-last {
	font-size: 1.2rem;
	border-style: solid;
	border-width: 1px;
	padding: 0.4rem 0.5rem 0.2rem;
}

.pagination-first-color, .pagination-last-color {
	border-color: var(--primary);
	color: var(--primary);
}

.pagination-first-color:hover, .pagination-last-color:hover {
	background: var(--primary);
	color: var(--white);
}


/*-------*/

.comBannerBgImg {
    width: 100%;
    height: 100%;
    position: relative;
}

.comBoxWr {
    position: relative;
    width: 100%;
    padding: 6.8rem 1.5rem 7rem;
}

.comBannerTextWr {
    position: relative;
    z-index: 2;
}

.comBannerBg01 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.comBannerBgImg>img {
    width: 100%;
    height: 100% !important;
    object-fit: cover;
    object-position: top center;
}

.comBannerBgImg:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    background: #333;
    opacity: 0.65;
}

.comBannerBgImgPc {
    display: block;
}

.comBannerBgImgSp {
    display: none;
}

.inComWr {
    width: 100%;
    padding: 13rem 0 13rem;
}

.comInnerWr01 {
    max-width: 95rem;
    width: 100%;
    margin: 0 auto;
    color: var(--white);
}

.comBannerTitBox {
    max-width: 73.2rem;
    width: 77.05%;
    margin: 0 auto;
    text-align: center;
    position: relative;
}

.comTitDeco01Pc {
    display: block;
}

.comTitDeco01Sp {
    display: none;
}

.comBannerTit {
    font-size: 3.5rem;
    font-weight: 600;
    letter-spacing: 0.05em;
    line-height: 1.457em;
}

.comBannerTit {
    margin-bottom: 1rem;
}

.comTitDecoIcon {
    max-width: 10.9rem;
    width: 100%;
    position: absolute;
    top: 3.5rem;
    right: 0;
    z-index: 3;
}

.comBannerTextList {
    max-width: 70rem;
    width: 100%;
    margin: 1.8rem auto 0;
    text-align: center;
    font-weight: 500;
}

.comBannerBtnSet {
    max-width: 70.6rem;
    width: 100%;
    margin: 5.6rem auto 0;
    display: flex;
    align-items: center;
    justify-content: center;
    grid-template-columns: repeat(2, 1fr);
    gap: 4.6rem;
}

.comBtn02 {
    max-width: 33rem;
    height: 6.6rem;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 1.2rem 0 1.2rem;
    font-size: 2rem;
    font-weight: 600;
    letter-spacing: 0.1em;
    line-height: 1.25em;
    background-color: var(--white);
    border: 0.3rem solid;
    position: relative;
    border-radius: 6rem;
	transition: all .5s;
}

.webBtn {
    border-color: var(--secondary);
    color: var(--secondary);
    padding-left: 1.8rem;
    margin: 0 auto;
}

.webBtn:hover .comWebIcon {
    filter: brightness(0) invert(1);
}

.webBtn:hover {
    background-color: var(--secondary);
    color: var(--white);
}

.lineBtn {
    border-color: #06C755;
    color: #06C755;
    padding-left: 1.6rem;
    margin: 0 auto;
}

.lineBtn:hover {
    background-color: #06C755;
    color: var(--white);
}

.lineBtn:hover .comLineIcon {
    filter: brightness(0) invert(1);
}

.comWebIcon {
    width: 2.9rem;
    height: 2.3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 4.3rem;
    top: 0;
    bottom: 0;
    margin: auto;
}



.comLineIcon {
    width: 2rem;
    height: 3.2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 6.1rem;
    top: 0;
    bottom: 0;
    margin: auto;
}

.comBannerTit>br {
    display: none;
}

.comBannerTextList br {
    display: block;
}

/* ==========================================
20260203@
========================================== */

.lineBtn.d-none {
	display: none;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1920px) {

	html {
		/* 10px */
		font-size: 0.52083vw;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1550px) {

	html {
		/* 10px */
		font-size: 0.64516vw;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 1024px) {

	html {
		/* 10px */
		font-size: 0.97656vw;
	}

	/* ---------- ハンバーガーボタン ---------- */

	.sp-nav-btn {
		display: flex;
	}

	/* ---------- ハンバーガーメニュー ---------- */

	.js-sp-nav {
		display: block;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 768px) {

	html {
		/* 10px */
		font-size: 1.30208vw;
	}

	.text01 {
	    font-size: 1.6rem;
	}

	.text02 {
		font-size: 1.5rem;
	}

	.text01 strong {
	    font-size: 2rem;
	}

	/* ==========================================
	スマホ固定ヘッダー
	========================================== */

	.sp-header {
		display: flex;
	}

	/* ==========================================
	共通
	========================================== */

	.comBannerTit {
	    font-size: 2.5rem;
	}

	.comBannerTitBox {
	    width: 81.18%;
	}
	
	.comTitDeco01Pc {
	    display: none;
	}
	
	.comTitDeco01Sp {
	    display: block;
	}

	.comBannerTextList {
	    width: 82.35%;
	    margin: 2.4rem auto 0;
	}

	.titEn01 {
	    font-size: 1.6rem;
	}
	
	
	.titJa01 {
	    font-size: 3rem;
	}

	.inComWr {
	    padding: 8rem 0 8rem;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 576px) {

	html {
		/* 12px */
		font-size: 2.08333vw;
	}

	.text01 {
	    font-size: 1.4rem;
	}

	.text01 strong {
	    font-size: 1.6rem;
	}

	.text02 {
		font-size: 1.4rem;
	}

		/* ==========================================
	スマホ固定ヘッダー
	========================================== */
	.sp-header{
		height: 7rem;
	}

	.sp-header-link > a:before{
		font-size: 2rem;
	}

	.sp-header-link-text{
		font-size: 1rem;
		margin: 0;
	}

	/* ---------- ハンバーガーボタン ---------- */

	.sp-nav-btn{
		width: 3.5rem;
		height: 2.4rem;
	}

	.sp-nav-btn-text{
		font-size: 1rem;
	}

	.sp-nav-btn-text{
		margin: 0;
	}

	/* ---------- ハンバーガーメニュー ---------- */

	.sp-nav-list-item a{
		padding: 1.2rem 0;
		font-size: 1.45rem;
	}

	/* ---------- 共通 ---------- */

	.comBannerBtnSet {
	    margin: 3rem auto 0;
	    flex-direction: column;
	    grid-template-columns: repeat(1, 1fr);
	    gap: 1.5rem;
	}

	.comBtn02 {
	    max-width: 30rem;
	    height: 5.8rem;
	    font-size: 1.8rem;
	}

	.comTitDecoIcon {
	    max-width: 10.9rem;
	    width: 15.28%;
	    top: 6.5rem;
	    right: -0.5rem;
	}

	.comBannerTit {
	    margin-bottom: 0;
	}

	.comBannerTit {
	    font-size: 2.65rem;
	}

	.comBannerTit>br {
		display: block;
	}

	.comBannerTextList br {
		display: none;
	}

	.comBoxWr {
		padding: 3rem 1.5rem 4.3rem;
	}

	.comBannerBgImgPc {
		display: none;
	}

	.comBannerBgImgSp {
		display: block;
	}

	.comBtn01 {
	    max-width: 30rem;
	    padding: 1.8rem 1.2rem 1.8rem 1.2rem;
	    font-size: 1.8rem;
	    border-radius: 3.5rem;
	}
	
	.comBtn01:after {
	    width: 1.8rem;
	    height: 1.2rem;
	    right: 2.4rem;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (width <= 414px) {

	html {
		/* 14px */
		font-size: 2.43055vw;
	}

	.comBtn01 {
	    padding: 1.5rem 2rem;
	    font-size: 1.5rem;
	}
	
	.comBtn01:after {
	    width: 1rem;
	    height: 0.8rem;
	}
	
	.titJa01 {
	    font-size: 2.5rem;
	}

}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */